iframe.pardotform {
  width: 100% !important;
}

#pardot-form {
  font-family: "corporate-a", Georgia, 'Times New Roman', Times, serif;
  padding: 0;
}

body {
  margin: 0 !important;
}

#pardot-form .field-label {
  font-family: "Circular", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #252525;
  text-align: left;
  width: auto;
  font-size: 14px;
  line-height: 1.43;
  margin-bottom: 4px;
  box-sizing: content-box;
}

  #pardot-form p.required label, #pardot-form span.required label {
    background: none;
  }

  #pardot-form .form-field {
    margin-bottom: 16px;
    display: flex;
    flex-direction: column;
  }

  #pardot-form input:not([type="submit"]) {
    border: 1px solid #c7c7c7;
    border-radius: 0;
    padding: 8px 16px;
    color: #252525;
    font-family: "Circular", Helvetica, Arial, sans-serif;
    font-size: 16px;
    width: auto;
  }

  #pardot-form input:focus {
    border-color: #35596B;
    outline: none;
  }

  #pardot-form input[disabled] {
    border-color: #EDF0F2;
    color: #EDF0F2;
  }

  input::-webkit-input-placeholder {
    color: #7d98a8;
  }
  input::-moz-placeholder {
    color: #7d98a8;
  }
  input:-ms-input-placeholder {
    color: #7d98a8;
  }
  input:-moz-placeholder {
    color: #7d98a8;
  }
  input::placeholder {
    color: #7d98a8;
  }

  #pardot-form textarea {
    min-height: 100px;
    border: 2px solid #7d98a8;
    border-radius: 2px;
    padding-left: 0;
    background: transparent;
    box-shadow: none;
    color: #7d98a8;
    font-size: 16px;
    resize: vertical;
    width: 68%;
    font-family: "corporate-a", Georgia, "Times New Roman", Times, serif;
  }

  #pardot-form textarea:focus {
    border-color: #35596B;
  }


  #pardot-form select {
      font-size: 16px;
      border: 1px solid #c7c7c7;
      padding-left: 0;
      width: auto;
      font-family: "Circular", Helvetica, Arial, sans-serif;
      padding: 8px 16px;
      color: #252525;
      margin-bottom: 16px;
  }

  #pardot-form select:focus {
    box-shadow: none;
    border-color: #35596b;
    outline: none;
  }

  form.form p.submit {
    margin-top: 30px !important;
  }

  #pardot-form .submit input {
      -webkit-appearance: button;
      cursor: pointer;
      font-family: Circular, Helvetica, Arial, sans-serif;
      font-weight: 700;
      border: 2px solid #326996 !important;
      color: #fff;
      background-color: #326996;
      margin: 0;
      text-align: center;
      vertical-align: middle;
      touch-action: manipulation;
      background-image: none;
      white-space: nowrap;
      padding: 8px 16px;
      font-size: 14px;
      line-height: 24px;
      user-select: none;
  }

  #pardot-form .submit input:hover, #pardot-form .submit input:focus {
      width: auto;
      background-color: #fff;
      color: #326996;
  }

  /*** pardot checkbox ***/

  #pardot-form .pd-checkbox span.value {
    position: relative;
    float: left;
    width: 70%;
    margin-left: 0;
  }

  #pardot-form .pd-checkbox input[type='checkbox'] {
    display: none;
  }

  #pardot-form .pd-checkbox input[type='checkbox'] + label {
    color: #35596B;
    padding-left: 25px;
  }

  #pardot-form .pd-checkbox input[type='checkbox'] + label:before {
    display: inline-block;
    content: " ";
    width: 16px;
    height: 16px;
    border: 2px solid #7D98A8;
    border-radius: 2px;
    margin-right: 5px;
    position: absolute;
    left: 0px;
    top: 3px;
  }

  #pardot-form .pd-checkbox input[type='checkbox'] + label:hover:before {
    background-color: #7D98A8;
  }

  #pardot-form .pd-checkbox input[type='checkbox']:checked + label:before {
    background-color: #EF426F;
    border-color: #EF426F;
    transition: all 0.3s;
  }

  #pardot-form .pd-checkbox input[type='checkbox']:disabled + label:before {
    border-color: #B9C5CD;
  }

  #pardot-form .pd-checkbox input[type='checkbox']:disabled + label:hover:before {
    background-color: transparent;
  }

  #pardot-form p span.description {
    margin-left: 27%;
    margin-top: 10px;
    color: #7D98A8;
  }

